Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#20574 - [libsndfile] jack optdepend obsolete

Attached to Project: Arch Linux
Opened by Jan Alexander Steffens (heftig) - Monday, 23 August 2010, 16:40 GMT
Last edited by Eric Belanger (Snowman) - Tuesday, 24 August 2010, 03:02 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Eric Belanger (Snowman)
Architecture All
Severity Very Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

It appears the jack support has been moved into sndfile-tools. As such, the makedepend and optdepend on jack are obsolete.

See the Changelog file.
This task depends upon

Closed by  Eric Belanger (Snowman)
Tuesday, 24 August 2010, 03:02 GMT
Reason for closing:  Fixed
Additional comments about closing:  fixed in svn

Loading...